@charset "utf-8";
/*-----------PC-----------*/



/*-----------SP-----------*/
@media screen and (max-width: 767px){

.appPickup{
  border:5px solid rgb(248, 68, 68);
  margin:0 2%;
  padding-top:15px;
}
.appPickup .appHeadline{
  margin:3px 2%;
}
.appPickup .appHeadline h3{
  border-left: none;
  font-size: 1.6rem;
  font-weight: bold;
  color: rgb(248, 68, 68);
}
.appPickup .appRankingBox {
  border-bottom: none;
}

}
